****************************************************************************************************************
****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear

****************************************************************************************************************
*Table 1
xtpcse 	 ciri_assn		nationalism	 	conflict gdp_ln pop_ln refasylum_ln, p het c(ar1) 
xtpcse 	 ciri_elecsd	nationalism		conflict gdp_ln pop_ln refasylum_ln, p het c(ar1) 
xtpcse 	 ciri_speech	nationalism		conflict gdp_ln pop_ln refasylum_ln, p het c(ar1) 

****************************************************************************************************************
*Table 2
ologit 	 ciri_assn	 	nationalism		conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode) 
ologit	 ciri_elecsd	nationalism		conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode) 
ologit 	 ciri_speech	nationalism		conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode)  

****************************************************************************************************************
*Table 3
ologit   ciri_dommov	nationalism	 	conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode) 
ologit   ciri_formov	nationalism	 	conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode) 
ologit   ciri_relfre	nationalism	 	conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode)  
ologit   ciri_worker	nationalism	 	conflict gdp_ln pop_ln refasylum_ln, vce(cluster ccode) 

****************************************************************************************************************
*********************************************** Clarify! *******************************************************
****************************************************************************************************************
*Table 4
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_assn	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_elecsd	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_speech	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_dommov	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_formov	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_relfre	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
use "/Users/joshuaholzer/Desktop/PONE data files--Nationalism/Data--PONE--Nationalism.dta", clear
set seed 7302016
qui estsimp ologit	ciri_worker	nationalism	conflict   gdp_ln	pop_ln	refasylum_ln, vce(cluster ccode) sims(1000000)

setx nationalism 0  conflict 0 gdp_ln mean pop_ln mean refasylum_ln mean

simqi, prval(0 1 2) 
simqi, fd(prval(0 1 2)) changex(nationalism 0 1) l(95)

****************************************************************************************************************
****************************************************************************************************************
****************************************************************************************************************
